-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA256

Format: 3.0 (quilt)
Source: fenics-basix
Binary: libbasix-dev, libbasix0.8, python3-basix, basix-doc
Architecture: any all
Version: 0.8.0-9
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Drew Parsons <dparsons@debian.org>, Francesco Ballarin <francesco.ballarin@unicatt.it>
Homepage: https://github.com/FEniCS/basix
Standards-Version: 4.7.0
Vcs-Browser: https://salsa.debian.org/science-team/fenics/fenics-basix
Vcs-Git: https://salsa.debian.org/science-team/fenics/fenics-basix.git
Testsuite: autopkgtest, autopkgtest-pkg-python
Testsuite-Triggers: gcc, python3-all, python3-numpy, python3-pytest, python3-sympy, python3-ufl
Build-Depends: dpkg-dev (>= 1.22.5), debhelper-compat (= 13), dh-sequence-python3, python3-setuptools, python3-all-dev:any, python3-ufl (>= 2024.1.0~), python3-nanobind (>= 2.0.0~), python3-numpy, pybuild-plugin-pyproject, python3-pytest, python3-scikit-build-core, python3-sphinx, python3-sympy, python3-wheel, cmake, chrpath, cython3, libeigen3-dev, libjs-mathjax, ninja-build, libblas-dev | libopenblas-dev | libblis-dev | libatlas-base-dev | libblas.so, liblapack-dev | libopenblas-dev | libatlas-base-dev | liblapack.so
Build-Depends-Indep: doxygen, graphviz
Package-List:
 basix-doc deb doc optional arch=all
 libbasix-dev deb python optional arch=any
 libbasix0.8 deb python optional arch=any
 python3-basix deb python optional arch=any
Checksums-Sha1:
 8822f258d643101dbf4f8fe7b685d5ba137c1f6a 627400 fenics-basix_0.8.0.orig.tar.gz
 953cec6ad929664efc346c6d64b865a0299441b4 11148 fenics-basix_0.8.0-9.debian.tar.xz
Checksums-Sha256:
 b299af82daf8fa3e4845e17f202491fe71b313bf6ab64c767a5287190b3dd7fe 627400 fenics-basix_0.8.0.orig.tar.gz
 daffbdf176f79b740fa7bf621d8ea090a4931690b1c7892e238b95f125d769c9 11148 fenics-basix_0.8.0-9.debian.tar.xz
Files:
 bddcbc3758168eb9825d22b7ba4c2461 627400 fenics-basix_0.8.0.orig.tar.gz
 b27a196ba160b22e412a3fa1a1d05857 11148 fenics-basix_0.8.0-9.debian.tar.xz

-----BEGIN PGP SIGNATURE-----

iQIzBAEBCAAdFiEEI8mpPlhYGekSbQo2Vz7x5L1aAfoFAmcLkU8ACgkQVz7x5L1a
AfoQlhAApPD6b6xOoHTm9+TOVHY9rUXUvaRQs0XzguaWUd8utk+4kJ4JAb+ktrt9
UaLyo4ZrPKA3IanAaqF6tugEk0CrzzbOdbV9UoMpaKe4BqLk9Q4q+fu7fORF6WWn
1q2zHy9aWjPsX36aZp4Kjecae6mSwAKBiklkA+RhdJgaPTl1dAze8fYVKDbXZN6Z
dagAHip495S+iehRlhZmlCalZVEqIlNFECy1SEctS/jtdBd584Pp+C904wSFSprw
RzmRl8VRzGrpCI3YO0V+p+epUB6ex8pibMCEGV5dC5CiCTLc3c2poAfeb5EGuETJ
jMlB1l4PhEVAsGECrATvHmgdOBhzeBOZYgM+kdcjp8uhzlxEy/AtRGtcxHCpknbV
TaYVu2q/tjlHEHUPjlOPTTiiGohRJv4wv5worfiizDhuMTf7R4QL3zcp7+QWhTEF
vvMl5LHgNGDL1Du7Yj6IRaET3tcpee1Yp0hbZmErtjU9x2zEiomAYFb4JhZtSBmg
v0z4aSC88bgtvq13H6kOYTCfxR21E6ZdtFoDwBIljNiKtAKNvgz+b1zZqIOXAVSY
rbrp/uYIQRXPQC/t1XBS0S3w+xGYpRJPh/33FoAIVqsDuRDel+oh8vvSZu+yR63A
E8IYB4eD2Y2kZNmqzXqr0fVc8ncpHJ31ufyGQXgF0DzLEgvxCFw=
=rJa5
-----END PGP SIGNATURE-----
